Skip to main content
GET
/
api
/
v1
/
agent
/
{agentId}
/
versions
Get all versions of an agent
curl --request GET \
  --url https://dashboard.sequentum.com/api/v1/agent/{agentId}/versions \
  --header 'Authorization: Bearer <token>'
[
  {
    "userName": "<string>",
    "version": 123,
    "created": "2023-11-07T05:31:56Z",
    "comments": "<string>",
    "fileSize": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.sequentum.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key authorization header. Example: "Authorization: ApiKey {your-api-key}"

Authorization
string
header
required

OAuth 2.0 Bearer token. Example: "Authorization: Bearer {access-token}"

Path Parameters

agentId
integer<int32>
required

The ID of the agent

Response

A collection of agent versions

userName
string | null
version
integer<int32>
created
string<date-time>
comments
string | null
fileSize
integer<int32>